JasPer 4.2.9 |

Loading...
Searching...
No Matches
jas_image_cmptparm_t Struct Reference
Image Representation

Component parameters class. More...

`#include <jas_image.h>`

## Detailed Description

Component parameters class.

This data type exists solely/mainly for the purposes of the jas_image_create function.

The documentation for this struct was generated from the following file:

- jas_image.h